Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::StorageMetaData Struct Reference

StorageMetaData. More...

## Public Attributes
long | index
| current image index
Webcam | webcam
| source webcam

## Detailed Description

StorageMetaData.

The documentation for this struct was generated from the following file:

- StorageManager.idl